<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>VREDESTEIN</brand>
    <name>Traxion Optimall</name>
    <default>
        <physics radius="1.03" width="0.71" mass="0.446" tireType="mud" frictionScale="1.60" maxLongStiffness="11" maxLatStiffness="130" maxLatStiffnessLoad="2"/>
        <tire filename="$data/shared/wheels/tires/vredestein/traxionOptimall/710_70R42.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.099" sideDeformOffset="0.963" isCareWheel="false" tireTrackAtlasIndex="0"/>
        <innerRim filename="wheels/Rim.i3d" nodeLeft="0|2" nodeRight="0|3" widthAndDiam="43 40" />
    </default>
</wheel>
